FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package lib64qt5core5-5.3.1-5

Errors (2)

Error Type (2) Badness Message
outside-libdir-files (?) 1 /etc/xdg/qtchooser/qt5.conf
non-standard-distsuffix (?) 1 omv2015.0
↸ Top

Warnings (4)

Warning Type (3) Message
no-documentation (?)
non-conffile-in-etc (?) /etc/xdg/qtchooser/qt5.conf
obsolete-not-provided (?) lib64qt5v85
obsolete-not-provided (?) lib64qt5v8_5
↸ Top